إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

مشكلة عند عمل الترقيه للاوبنتو من 9.04 الى 9.10

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [مشكلة] مشكلة عند عمل الترقيه للاوبنتو من 9.04 الى 9.10

    السلام عليكم ورحمة الله وبركاته

    كما هو واضح من العنوان عند عملي للترقية في نهايتها طلع لي مسج فيه

    كانونينكل المحدودة لم تعد تقدم دعما لحزم التطبيقات التالية. لا زال بإمكانك الحصزل على الدعم من المجتمع.

    إن لم تكن قد فعّلت التطبيقات المدعومة من المجتمع (universe)، فإن تلك الحزم سترشح للإزالة في نهاية الترقية
    acl
    binutils-static
    bluez-gnome
    contact-lookup-applet
    cpp-4.3
    cupsddk
    gcc-4.3
    gcc-4.3-base
    gnome-mount
    gnome-user-guide-ar
    gstreamer0.10-gnomevfs
    human-icon-theme
    klogd
    libglew1.5
    libgnome-speech7
    libgnomevfs2-bin
    libmono-data1.0-cil
    libmono-data2.0-cil
    libmono-getoptions1.0-cil
    libmono-posix1.0-cil
    libpolkit-gnome0
    libsmbios2
    nvidia-180-modaliases
    pidgin-otr
    policykit-gnome
    python-gdata
    python-launchpad-bugs
    python-usb
    rss-glx
    scim-tables-additional
    sysklogd
    tangerine-icon-theme
    ttf-kochi-gothic
    ttf-sazanami-gothic
    ubuntu-gdm-themes
    و اخشى اني احتاج هذه التطبيقات فما الحل مع هذه الرسالة

    وجزاكم الله خيرا
يعمل...
X